
#\u6570\u636E\u5E93\u8FDE\u63A5\u5730\u5740
jdbcUrl=jdbc:mysql://47.244.247.223:3306/customer_service_management?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&autoReconnect=true&failOverReadOnly=false&useSSL=false
#\u6570\u636E\u5E93\u8D26\u53F7
user=root
#\u6570\u636E\u5E93\u5BC6\u7801
password=asdfPass4!
#\u521D\u59CB\u503C
initialSize=1
#\u6700\u5C0F\u95F2\u7F6E\u8FDE\u63A5\u6570
minIdle=1
#\u6700\u5927\u8FDE\u63A5\u6570
maxActive=20